#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-streams
version:              0.8.9.9
visibility:           public
id:                   http-streams-0.8.9.9-BdJd5JO0zd95UjOTWs9PkG
key:                  http-streams-0.8.9.9-BdJd5JO0zd95UjOTWs9PkG
license:              BSD-3-Clause
copyright:            © 2012-2023 Athae Eredh Siniath and Others
maintainer:           Andrew Cowie <istathar@gmail.com>
author:               Andrew Cowie <istathar@gmail.com>
stability:            experimental
homepage:             https://github.com/aesiniath/http-streams/
synopsis:             An HTTP client using io-streams
description:
    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    handle the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.

    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.

category:             Web, IO-Streams
abi:                  ba410c70fd31675066ee1f553e2003ba
exposed:              True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser

hidden-modules:       Network.Http.Utilities
import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-streams-0.8.9.9
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-streams-0.8.9.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-streams
hs-libraries:         HShttp-streams-0.8.9.9-BdJd5JO0zd95UjOTWs9PkG
depends:
    HsOpenSSL-0.11.7.6-3GwIwRsXaos3wi79fp971N
    aeson-2.1.2.1-2DC8oo6JY6hDnCPVtrY9Cs
    attoparsec-0.14.4-CxdihoEA1MA35vfkJWqytP
    attoparsec-aeson-2.1.0.0-GvHnOTSksBcFYGCIwE2Tyv base-4.16.4.0
    base64-bytestring-1.2.1.0-KehW0t3hOoS4G7xGmTcSMC
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    case-insensitive-1.2.1.0-Ae1VIo3e2Z6KvoMehcMVOT directory-1.3.6.2
    filepath-1.4.2.2 http-common-0.8.3.4-KfX8imw2Sqn9cfMrAw97ME
    io-streams-1.5.2.2-KYLhnyTZorrKUJPANaetIN mtl-2.2.2
    network-3.1.4.0-42vrGNOyyN5EQENmFarxRS
    network-uri-2.6.4.2-BKzRgpHYeZQDpITqSEiK9b
    openssl-streams-1.2.3.0-JxHbXRapgPj9AGxshsSDU8 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-2sfG1n18ekp4kj5cDOH71Y

haddock-interfaces:
    /usr/share/doc/haskell-http-streams/html/http-streams.haddock

haddock-html:         /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

